---
with_certbot: true
certbot_email: info@cisti.org
servers:
  - cicles:
    server_name: antani.cisti.org
    proxy_pass: http://localhost:8001
    custom_config: |
      sendfile             on;
      client_max_body_size 500m;
